/* Start Variabols */
:root {
    --main-color: #111111;
    --main-color-alt: #1f1f1f;
    --accent-color: #3232a2;
    --transition-active: 0.3s;
    --active-border-radius: 6px;
    --ac-border-color: #44444470;
    --ac-p-color: #b0b0b0;
    --ac-opacity: 0.6;
}
/* End Variabols */
/* Start Glopal Rules  */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html {
    scroll-behavior: smooth;
}
body {
    font-family: "work sans", sans-serif;
    background-color: var(--main-color);
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
    color:white
}
.container {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}
.btn-var {
    background-color: #1f1f1f;
    width: fit-content;
    display: inline-block;
    padding: 10px 40px;
    font-size: 20px;
    border-radius: var(--active-border-radius);
    transition: var(--transition-active);
}
.btn-var:hover {
    background-color: var(--accent-color);
    color: #ffffff;
    font-size: 22px;
}
/* small */
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}
/* medium */
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
/* large */
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
/* End Glopal Rules  */
/* Start Header Style */
.first .first-one {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    margin: 8px;
    max-height: 58px;
}
@media (max-width: 767px) {
    .first .first-one {
        flex-direction: column;
        padding: 5px;
        margin: 4px;
    }
}
.first .first-one .logo {
    width: fit-content;
    padding: 5px 10px;
    background-color: var(--main-color-alt);
    border: 2px solid #eeeeee37;
    border-radius: var(--active-border-radius);
    transition: var(--transition-active);
}
.first .first-one .logo > span {
    font-size: 22px;
}
.first .first-one .logo:hover {
    background-color: var(--accent-color);
    border-color: var(--accent-color);
}
@media (max-width: 767px) {
    .first .first-one .logo {
        font-size: 13px;
        padding: 2px 4px;
    }
    .first .first-one .logo > span {
    font-size: 16px;
    }
}
.first .first-one nav ul {
    display: flex;
    align-items: center;
    gap: 20px;
}
@media (max-width: 767px) {
    .first .first-one nav ul {
        gap: 3px;
        margin: 8px;
    }
}
.first .first-one nav ul li a {
    font-size: 18px;
    padding: 3px 8px;
    border-radius: var(--active-border-radius);
    transition: var(--transition-active);
}
.first .first-one nav ul li:hover a {
    background-color: var(--accent-color);
}
@media (max-width: 767px) {
    .first .first-one nav ul li a {
        font-size: 14px;
        padding: 2px 4px;
    }
}
.first .first-one .btn-shape {
    background-color: var(--accent-color);
    padding: 10px 20px;
    border-radius: var(--active-border-radius);
    font-size: 15px;
    transition: var(--transition-active);
}
.first .first-one .btn-shape:hover {
    font-size: 18px;
}
/* End Header Style */
/* Start Content First  */
.content-first {
    position: relative;
    height: 800px;
}
@media (max-width: 767px) {
    .content-first {
        height: 500px;
    }
}
.content-first .test-start {
    position: absolute;
    top: 50%;
    left: 400px;
    background-color: #1f1f1f33;
    width: 400px;
    height: 400px;
    border-radius: 50%;
    transform: translateY(-50%);
    border: 1px solid var(--ac-border-color);
    z-index: -2;
}
@media (max-width: 767px) {
    .content-first .test-start {
        display: none;
    }
}
@media (max-width: 991px) {
    .content-first .test-start {
        left: 150px;
        width: 300px;
        height: 300px;
    }
}
@media (max-width: 1200px) {
    .content-first .test-start {
        left: 200px;
        width: 300px;
        height: 300px;
    }
}
.content-first .test {
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: var(--main-color-alt);
    width: 450px;
    height: 450px;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    box-shadow: inset 0px 0px 50px var(--accent-color), 0px 0px 50px var(--accent-color);
}
@media (max-width: 767px) {
    .content-first .test {
        width: 250px;
        height: 250px;
    }
}
.content-first .test-end {
    position: absolute;
    top: 50%;
    right: 400px;
    background-color: #1f1f1f33;
    width: 400px;
    height: 400px;
    border-radius: 50%;
    transform: translateY(-50%);
    border: 1px solid var(--ac-border-color);
    z-index: -2;
}
@media (max-width: 767px) {
    .content-first .test-end {
        display: none;
    }
}
@media (max-width: 992px) {
    .content-first .test-end {
        right: 150px;
        width: 300px;
        height: 300px;
    }
}
@media (max-width: 1200px) {
    .content-first .test-end {
        right: 200px;
        width: 300px;
        height: 300px;
    }
}
.content-first .text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #ffffff;
}
.content-first .text .p-text {
    font-size: 12px;
    margin: -60px auto 70px;
    max-width: 350px;
    line-height: 1.6;
    opacity: .5;
}
@media (max-width: 767px) {
    .content-first .text .p-text {
        font-size: 11px;
        margin: 15px auto;
        max-width: 250px;
    }
}
.content-first .text h1 {
    font-size: 42px;
    margin-bottom: 40px;
    font-weight: 400;
    max-width: 450px;
}
@media (max-width: 767px) {
    .content-first .text h1 {
        font-size: 28px;
        max-width: 250px;
    }
}
.content-first .text h1 span {
    color: var(--accent-color);
}
.content-first .text form {
    margin: 0 auto 5px;
}
.content-first .text form #input-email {
    display: inline-block;
    width: calc(100% - 30%);
    background-color: var(--main-color-alt);
    padding: 15px 35px;
    border-radius: 30px;
    opacity: 0.5;
    outline: none;
    color: white;
    border: 1px solid var(--ac-border-color);
    position: relative;
    right: -40px;
}
.content-first .text form #input-email:focus {
    opacity: 1;
    caret-color: var(--accent-color);
}
.content-first .text form #sub {
    width: 25%;
    padding: 15px 35px;
    border-radius: 30px;
    opacity: 0.5;
    outline: none;
    border: 1px solid var(--ac-border-color);
    margin: 0 auto;
    color: white;
    cursor: pointer;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.374);
    transition: var(--transition-active);
    position: relative;
}
.content-first .text form #sub:hover {
    background-color: var(--main-color-alt);
    border-color: var(--accent-color);
    opacity: 1;
}
@media (max-width: 767px) {
    .content-first .text form #input-email {
        width: calc(100% - 35%);
        padding: 10px 20px;
        right: -20px;
    }
    .content-first .text form #sub {
        width: 30%;
        padding: 10px 15px;
    }
}
/* End Content First  */
/* start icons library */
.sv-icon {
    display: flex;
    align-items: center;
    max-height: 52px;
}
.sv-icon .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    margin: 0 auto;
    border-radius: var(--active-border-radius);
    transition: var(--transition-active);
}
@media (max-width: 767px) {
    .sv-icon .icon {
        padding: 5px;
        flex-direction: column;
    }
}
.sv-icon .icon:hover {
    transform: scale(1.1);
    background-color: var(--main-color-alt);
}
.sv-icon .icon i {
    font-weight: 900;
    color: #6060609d;
}
.sv-icon .icon span {
    font-size: 18px;
    color: #6060609d;
}
.sv-icon .icon:hover i,
.sv-icon .icon:hover span {
    color: var(--accent-color);
}
@media (max-width: 767px) {
    .sv-icon .icon i {
        font-size: 20px;
    }
    .sv-icon .icon span {
        font-size: 14px;
    }
}
/* end icons library */
/* Start About Us */
.about-us {
    margin: 80px 0;
}
.about-us .head-about {
    color: white;
    font-weight: normal;
    font-size: 60px;
    max-width: 820px;
    margin: 30px 0 0;
    padding: 5px;
    line-height: 1.2;
}
@media (max-width:767px) {
    .about-us .head-about {
        font-size: 40px;
    }
}
.about-us .head-about span {
    color: var(--accent-color);
}
.about-us .p-about {
    color: var(--ac-p-color);
    max-width: 500px;
    font-size: 14px;
    line-height: 1.6;
    margin: 20px 0 40px;
    opacity: var(--ac-opacity);
}
.about-us .perant-boxes {
    display: flex;
    gap: 50px;
    flex-wrap: wrap;
}
@media (max-width:767px) {
    .about-us .perant-boxes {
        gap: 20px;
        flex-direction: column;
    }
}
.about-us .perant-boxes .box {
    background-color: var(--main-color-alt);
    padding: 15px 20px;
    border: 1px solid var(--ac-border-color);
    border-radius: var(--active-border-radius);
    transition: var(--transition-active);
    flex: 1;
}
.about-us .perant-boxes .box:hover {
    border-color: var(--accent-color);
    box-shadow: 0px 0px 20px var(--accent-color);
}
.about-us .perant-boxes .box span.number {
    color: white;
    font-size: 50px;
    text-align: center;
    display: block;
    font-weight: normal;
}
.about-us .perant-boxes .box span.text-box {
    color: white;
    font-size: 13px;
    display: block;
    margin: 15px 0;
    text-align: center;
    opacity: var(--ac-opacity);
}
/* End About Us  */
/* Start Our Services */
.our-services {
    margin: 0 0 80px;
}
.our-services .box-services {
    margin: 30px 0 0;
    display: flex;
}
@media (max-width:991px) {
    .our-services .box-services {
        flex-direction: column;
        gap: 20px;
    }
}
.our-services .box-services .head-services {
    color: white;
    font-weight: 300;
    font-size: 60px;
    max-width: 500px;
    margin: 30px 0 0;
    padding: 5px;
    line-height: 1.2;
    flex: 1;
}
@media (max-width:767px) {
    .our-services .box-services .head-services {
        font-size: 40px;
        margin: 15px 0 0;
    }
}
.our-services .box-services .head-services span {
    display: block;
}
.our-services .box-services .p-services {
    color: var(--ac-p-color);
    max-width: 500px;
    font-size: 14px;
    line-height: 1.6;
    flex: 1;
    opacity: var(--ac-opacity);
    margin-left: 10px;
}
@media (max-width:767px) {
    .our-services .box-services .p-services {
        margin: 15px 5px 0;
        text-align: center;
    }
}
.our-services .perant-boxes-services {
    margin: 25px 0 0;
}
.our-services .perant-boxes-services .child-box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 2px solid var(--ac-border-color);
    padding: 20px;
    gap: 10px;
    margin-bottom: 15px;
    transition: var(--transition-active);
}
.our-services .perant-boxes-services .child-box:hover {
    border-color: var(--accent-color);
}
.our-services .perant-boxes-services .child-box span {
    display: block;
}
.our-services .perant-boxes-services .child-box span.numbre {
    color: white;
    font-size: 30px;
    font-weight: normal;
}
.our-services .perant-boxes-services .child-box span.text {
    color: white;
    position: relative;
    left: 115px;
    font-size: 15px;
    font-weight: normal;
}
@media (max-width:767px) {
    .our-services .perant-boxes-services .child-box span.text {
        left: 0px;
    }
}
.our-services .perant-boxes-services .child-box i {
    color: white;
    transition: var(--transition-active);
}
.our-services .perant-boxes-services .child-box:hover i {
    color: var(--accent-color);
}
/* End Our Services  */
/* Start Reviews */
.reviews {
    margin: 0 0 80px;
    padding: 20px 0 0;
}
.reviews .box-reviews {
    margin: 20px 0;
}
.reviews .box-reviews .head-reviews {
    color: white;
    font-weight: normal;
    font-size: 60px;
    max-width: 820px;
    margin: 30px 0;
    line-height: 1.2;
}
@media (max-width: 767px) {
    .reviews .box-reviews .head-reviews {
        font-size: 40px;
    }
}
.reviews .box-reviews .head-reviews span {
    color: var(--accent-color);
}
.reviews .box-reviews .p-reviews {
    color: var(--ac-p-color);
    max-width: 500px;
    font-size: 14px;
    line-height: 1.6;
    margin: 20px 0 40px;
    opacity: var(--ac-opacity);
}
/* start box one  */
.reviews .perant-div-reviews {
    margin: 30px 0;
    border: 2px solid var(--ac-border-color);
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px , 1fr));
}
.reviews .perant-div-reviews .child-reviews {
    padding: 20px;
}
.reviews .perant-div-reviews .child-reviews:not(:last-child) {
    border-right: 2px solid var(--ac-border-color);
}
@media (max-width: 991px) {
    .reviews .perant-div-reviews .child-reviews:not(:last-child) {
        border-right: none;
        border-bottom: 2px solid var(--ac-border-color);
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
}
@media (max-width: 767px) {
    .reviews .perant-div-reviews .child-reviews {
        padding: 10px;
    }
}
.reviews .perant-div-reviews .child-reviews .box-one {
    padding: 15px 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-between;
}
.reviews .perant-div-reviews .child-reviews .box-one span{
    color: var(--ac-border-color);
    display: inline-block;
}
.reviews .perant-div-reviews .child-reviews .div-span {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-direction: column;
    padding: 0 20px;
}
.reviews .perant-div-reviews .child-reviews .div-span div {
    width: 100%;
    height: 5px;
    background-color: var(--main-color-alt);
    margin: 20px;
}
.reviews .perant-div-reviews .child-reviews .div-span div span{
    display: block;
    height: 100%;
    background-color: var(--accent-color);
}
.reviews .perant-div-reviews .child-reviews .text-reviews {
    margin: 20px 0 0;
}
.reviews .perant-div-reviews .child-reviews .text-reviews .head-one {
    color: white;
    font-size: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: normal;
}
.reviews .perant-div-reviews .child-reviews .text-reviews .p-one {
    color: var(--ac-p-color);
    font-size: 14px;
    line-height: 1.6;
    opacity: var(--ac-opacity);
    max-width: 350px;
}
/* End box one  */
/* Start box Tow  */
.reviews .perant-div-reviews .child-reviews .div-span-tow {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-between;
    padding: 0 20px;
    position: relative;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div {
    width: 7px;
    height: 350px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span {
    display: inline-flex;
    width: 7px;
    background-color: var(--accent-color);
    position: absolute;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-1 {
    top: 100px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-2 {
    top: 120px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-3 {
    top: 140px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-4 {
    top: 160px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-5 {
    top: 180px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-6 {
    top: 200px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-7 {
    top: 220px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-8 {
    top: 190px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-9 {
    top: 175px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-10 {
    top: 165px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-11 {
    top: 170px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-12 {
    top: 185px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-13 {
    top: 200px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-14 {
    top: 220px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-15 {
    top: 190px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-16 {
    top: 180px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-17 {
    top: 175px;
}
.reviews .perant-div-reviews .child-reviews .div-span-tow div span.sp-18 {
    top: 155px;
}
.reviews .perant-div-reviews .child-reviews .text-reviews-three .head-tow {
    margin: 35px 0 10px;
}
@media (max-width: 767px) {
    .reviews .perant-div-reviews .child-reviews .text-reviews-three .head-tow {
        margin: 0 0 10px;
    }
}
/* End box Tow  */
/* Start Box Three   */
.reviews .perant-div-reviews .div-span-three {
    margin: 10px 0;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-between;
    padding: 0 15px;
    position: relative;
    height: 360px;
}
.reviews .perant-div-reviews .div-span-three .perant-color-three {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.reviews .perant-div-reviews .div-span-three .perant-text-three div {
    margin: 20px;
    color: var(--ac-p-color);
    font-size: 20px;
}
.reviews .perant-div-reviews .div-span-three .perant-color-three div.div-color-one {
    width: 150px;
    height: 150px;
    border-color: transparent var(--accent-color) var(--accent-color) var(--accent-color);
    position: absolute;
    left: 70px;
    top: -10px;
    transform: translate(-50%, -50%);
}
.reviews .perant-div-reviews .div-span-three .perant-color-three div.div-color-two {
    width: 125px;
    height: 125px;
    border-color: transparent var(--accent-color) var(--accent-color) var(--accent-color);
    position: absolute;
    left: 70px;
    top: -10px;
    transform: translate(-50%, -50%);
}
.reviews .perant-div-reviews .div-span-three .perant-color-three div.div-color-three {
    width: 100px;
    height: 100px;
    border-color: transparent var(--accent-color) var(--accent-color) var(--accent-color);
    position: absolute;
    left: 70px;
    top: -10px;
    transform: translate(-50%, -50%);
}
.reviews .perant-div-reviews .div-span-three .perant-color-three div.div-color-four {
    width: 75px;
    height: 75px;
    border-color:  var(--accent-color) var(--accent-color) var(--accent-color) transparent ;
    position: absolute;
    left: 70px;
    top: -10px;
    transform: translate(-50%, -50%);
}
.reviews .perant-div-reviews .div-span-three .perant-color-three div.div-color-five {
    width: 50px;
    height: 50px;
    border-color:  var(--accent-color) var(--accent-color) var(--accent-color) transparent;
    position: absolute;
    left: 70px;
    top: -10px;
    transform: translate(-50%, -50%);
}
.reviews .perant-div-reviews .div-span-three .perant-color-three div.div-color-one,
.reviews .perant-div-reviews .div-span-three .perant-color-three div.div-color-two,
.reviews .perant-div-reviews .div-span-three .perant-color-three div.div-color-three,
.reviews .perant-div-reviews .div-span-three .perant-color-three div.div-color-four,
.reviews .perant-div-reviews .div-span-three .perant-color-three div.div-color-five {
    border-radius: 50%;
    border-width: 4px;
    border-style: solid;
    margin: 5px 0;
}
/* End Box Three   */
/* End Reviews */
/* Start data section  */
.data-section {
    padding: 100px 0;
    margin: 0 0 80px;
}
.data-section .box-data {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
    padding: 50px;
    background-color: #3232a247;
    border-radius: 30px;
    border: 1px solid var(--ac-border-color);
}
@media (max-width: 767px) {
    .data-section .box-data {
        flex-direction: column;
        padding: 20px;
    }
}
.data-section .box-data:hover {
    border-color: var(--accent-color);
    box-shadow: 0px 0px 20px var(--accent-color);
}
.data-section .box-data .text-data .head-data {
    color: white;
    font-weight: normal;
    font-size: 60px;
    margin: 30px 0 0;
    padding: 5px;
    line-height: 1.2;   
    max-width: 700px;
}
@media (max-width: 767px) {
    .data-section .box-data .text-data .head-data {
        font-size: 40px;
    }
}
.data-section .box-data .text-data .p-data {
    margin: 20px 0 30px;
    color: var(--ac-p-color);
    font-size: 14px;
    line-height: 1.6;
    opacity: var(--ac-opacity);
    max-width: 600px;
}
.data-section .box-data .text-data .btn-data {
    background-color: #3232a2a8;
    padding: 10px 20px;
    border-radius: var(--active-border-radius);
    font-size: 15px;
    transition: var(--transition-active);
}
.data-section .box-data .text-data .btn-data:hover {
    background-color: var(--accent-color);
    font-size: 18px;
}
.data-section .box-data .img-data img {
    width: 200px;
    max-width: 400px;
}
/* End data section  */
/* start testimonial section */
.testimonial-section {
    margin: 0 0 100px;
}
.testimonial-section .head-testimonial {
    color: white;
    font-weight: normal;
    font-size: 60px;
    max-width: 820px;
    margin: 30px 0;
    line-height: 1.2;
}
@media (max-width: 767px) {
    .testimonial-section .head-testimonial {
        font-size: 40px;
    }
}
.testimonial-section .perant-testimonial {
    margin: 50px 0;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px , 1fr));
    gap: 30px;
}
@media (max-width: 991px) {
    .testimonial-section .perant-testimonial {
        grid-template-columns: 1fr;
    }
}
.testimonial-section .perant-testimonial div.child-testimonial {
    background-color: var(--main-color-alt);
    padding: 20px;
    border: 1px solid var(--ac-border-color);
    border-radius: 20px;
    transition: var(--transition-active); 
}
@media (max-width: 991px) {
    .testimonial-section .perant-testimonial div.child-testimonial {
        padding: 15px;
    }
}
.testimonial-section .perant-testimonial div.child-testimonial:hover {
    border-color: var(--accent-color);
    box-shadow: 0px 0px 20px var(--accent-color);
}
.testimonial-section .perant-testimonial div.child-testimonial img {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    margin-bottom: 20px;
}
.testimonial-section .perant-testimonial div.child-testimonial h3 {
    color: white;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: normal;
    display: inline-block;
    position: relative;
    left: 20px;
    top: -80px;
}
.testimonial-section .perant-testimonial div.child-testimonial span {
    display: inline-block;
    color: var(--ac-p-color);
    font-size: 14px;
    margin-bottom: 15px;
    opacity: var(--ac-opacity);
    position: relative;
    left: -40px;
    top: -50px;
}
@media (max-width: 767px) {
    .testimonial-section .perant-testimonial div.child-testimonial h3 {
        left: 10px;
        top: -70px;
        font-size: 17px;
    }
    .testimonial-section .perant-testimonial div.child-testimonial span {
        left: -40px;
        top: -40px;
        font-size: 12px;
    }
}
.testimonial-section .perant-testimonial div.child-testimonial p {
    color: var(--ac-p-color);
    font-size: 14px;
    line-height: 1.6;
    opacity: var(--ac-opacity);
}
/* End testimonial section */
/* Start FAQ Section */
.faq-section {
    margin: 0 0 100px;
}
.faq-section .one-faq {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    margin: 0 0 30px;
}
.faq-section .head-faq {
    color: white;
    font-weight: normal;
    font-size: 60px;
    margin: 30px auto;
    line-height: 1.2;
    width: 60%;
}
@media (max-width: 767px) {
    .faq-section .head-faq {
        font-size: 40px;
        width: 90%;
        margin: 15px auto;
    }
}
.faq-section .boxes-faq .box-faq {
    background-color: var(--main-color-alt);
    border: 1px solid var(--ac-border-color);
    border-radius: var(--active-border-radius);
    margin: 25px 0;
    padding: 20px;
    transition: var(--transition-active);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.faq-section .boxes-faq .box-faq:hover {
    border-color: var(--accent-color);
    box-shadow: 0px 0px 20px var(--accent-color);
}
@media (max-width: 767px) {
    .faq-section .boxes-faq .box-faq {
        flex-direction: column;
        gap: 15px;
    }
}
.faq-section .boxes-faq .box-faq .text-faq {
    color: white;
    font-size: 18px;
    font-weight: normal;
    display: inline-block;
}
.faq-section .boxes-faq .box-faq .icon-faq {
    display: inline-block;
    font-size: 20px;
    color: white;
}
/* End FAQ Section */
/* Start team section */
.team-section {
    margin: 0 0 100px;
}
.team-section .text-team {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    padding: 50px 0;
}
.team-section .text-team .head-team {
    color: white;
    font-weight: normal;
    font-size: 60px;
    line-height: 1.2;
    text-align: center;
}
.team-section .boxes-team {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px , 1fr));
    gap: 30px;
}
.team-section .boxes-team .box-team {
    border: 1px solid var(--ac-border-color);
    border-radius: 20px;
    transition: var(--transition-active); 
    text-align: center;
}
.team-section .boxes-team .box-team:hover {
    border-color: var(--accent-color);
    box-shadow: 0px 0px 20px var(--accent-color);
}
.team-section .boxes-team .box-team img {
    width: 150px;
    padding: 20px 0 0;
    margin-bottom: 20px;
}
.team-section .boxes-team .box-team .data-team {
    padding: 0 20px 0;
    background-color: var(--main-color-alt);
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.team-section .boxes-team .box-team .data-team h3 {
    color: white;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: normal;
    padding: 10px 0 0;
}
.team-section .boxes-team .box-team .data-team span {
    display: inline-block;
    color: var(--ac-p-color);
    font-size: 14px;
    margin-bottom: 15px;
    opacity: var(--ac-opacity);
}
/* End team section */
/* Start Footer Style */
footer {
    background-color: white;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    margin-top: 100px;
    padding: 30px 0;
    text-align: center;
}
footer .perant-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 50px;
    gap: 10px;
}
footer .perant-footer .box-footer {
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
    justify-content: center;
}
footer .perant-footer .box-footer span {
    font-size: 14px;
    display: inline-block;
}
footer .perant-footer .box-footer .btn-footer {
    background-color: var(--accent-color);
    padding: 10px 20px;
    border-radius: var(--active-border-radius);
    font-size: 15px;
    transition: var(--transition-active);
    color: white;
    cursor: pointer;
}
footer .perant-footer .box-footer .btn-footer:hover {
    font-size: 18px;
}
footer .perant-footer .box-footer span.top-footer {
    writing-mode: vertical-rl;
    cursor: pointer;
    font-size: 18px;
    transition: var(--transition-active);
}
@media (max-width: 767px) {
    footer .perant-footer {
        flex-direction: column;
        gap: 20px;
        padding: 15px 20px;
    }
    footer .perant-footer .box-footer span.top-footer {
        writing-mode: horizontal-tb;
        font-size: 14px;
    }
}
footer .perant-footer .box-footer span.top-footer:hover {
    color: var(--accent-color);
    padding: 3px;
}
footer .footer-bottom {
    margin-top: 30px;
    margin-bottom: 10px;
    border-top: 1px solid var(--ac-border-color);
    border-bottom: 1px solid var(--ac-border-color);
    padding: 15px 0 ;
}
footer .footer-bottom span.span-footer {
    text-transform: uppercase;
    font-size: 40px;
}
@media (max-width: 767px) {
    footer .footer-bottom span.span-footer {
        font-size: 25px;
    }
}
/* End Footer Style */
/* Start Scroll To Top Button */
.btn-var {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 100;
    background-color: var(--accent-color);
    color: white;
    border: none;
    width: fit-content;
    padding: 10px 15px;
    font-size: 18px;
    cursor: pointer;
    display: none;
    transition: var(--transition-active);
}
.btn-var:hover {
    background-color: var(--main-color-alt);
    transform: scale(1.1);
}
.btn-var i {
    font-size: 20px;
}
/* End Scroll To Top Button */